- args:
    role: user
    table:
      name: conversations
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - archived
      - bodyshopid
      - created_at
      - id
      - phone_num
      - updated_at
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
      set: {}
    role: user
    table:
      name: conversations
      schema: public
  type: create_update_permission
